Siemens 7MF4433-1DA22-1AC0
| Artikelnummer: | 12.170.070B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4433-1DA22-1AC0 |
| Typbezeichnung: | 7MF4433-1DA22-1AC0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7MF4433-1DA22-1AC0. SITRANS P DSIII / P410 DIFFERENZDRUCK.
Detaillierte Produktinformationen:
SITRANS P DS III / P410, HART, 4-20 mA Druckmessumformer fuer Differenzdruck und Durchfluss PN 32/160 Silikonoel/ Messzellenreinigung normal 2,5 bis 250 mbar (1.0 bis 100.0 inH2O) MAWP PN160 (2320psi) Trennmembran: Edelstahl, Teile der Messzelle: Edelstahl Innengewinde 1/4-18 NPT (Ovalflansch) Befestigungsgewinde: 7/16-20 UNF, IEC61518 Gehaeuse aus Aluminiumdruckguss, Druckkappenschrauben aus Edelstahl Standardausfuehrung, deutsche Schilderbeschriftung (Dokumentation auf CD) Ohne Explosionsschutz Kabelverschraubung 1/2-14 NPT Ohne Display
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Material des Betätigungselements | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Nein |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Zubehörs | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler rot 1 |
| Zubehörs | 2 A 160 A A |
| Bemessungsstrom In | 24 V 195,5 V UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg 9,5 kW 19,4 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 29,44 A kA |
| Betriebsmittelkennzeichen | Ja 200 A Nein |
| Betriebsmittelkennzeichen | 16 Kibyte 10 A 55 kA |
| Umgebungstemperatur | 4 µs V °C |
| Höhe | 4 V 36 kA |
| Anschlussart, Hauptstromkreis | Ja V 24 V |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 220 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 1 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 800 A 76 kA |
| Potenzialtrennung primär/sekundär | Ja A²·s P |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 140 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| umschaltbar / I2t=ON/OFF | Ja 18 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Spannungsart der Steuerspeisespannung | Ja |
| Steuerspeisespannung | Ja 38 A - |
| CAx-Online-Generator | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,5 s kA |
| Steuerspeisespannung | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 0 1 |
| Tiefe | Ja 70 °C Nein |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9688-0BL32 |
| (neu) | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 28,8 mm |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 40 mm |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Jung LCZ 459 BFD1S 203 LCZ459BFD1S203
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Zumtobel EQUAMINI L580 LED2100-840 HFX 96630781
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Ifm Electronic IGC2008-BBOA IG0363
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Abb NL62E-84 1SBH143001R8462
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Harting 09330009852
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4433-1FA02-2BA0-ZA02A40Y01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag